<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css"
    />
    <title>Login Form for Avery</title>
  </head>
  <body>
    <div class="login-container">
      <h1>AVERY</h1>
      <h4>Log in to continue</h4>
      <form action="#" method="post">
        <div class="input-field">
          <label id="E"><strong>Email</strong></label>
          <input
            type="text"
            name="Email"
            id="Email"
            required
            placeholder="Enter Email ID"
          />
        </div>
        <div class="input-field">
          <label id="p"><strong>Password</strong></label>
          <input
            type="password"
            name="password"
            id="password"
            required
            placeholder="Enter Password"
          />
        </div>
        <h3><strong>I forgot my password</strong></h3>
        <div><button type="submit" class="login-button">Login</button></div>
        <h2><strong>Or continue with</strong></h2>
        <div class="social-buttons">
          <button class="google-button">
            <i class="material-icons icon">android</i> Sign In with Google
          </button>
          <button class="google-button">
            <i class="material-icons icon">computer</i> Sign In with Microsoft
          </button>
        </div>
      </form>
      <div class="footer">
        <p>
          Don't have an account?
          <a href="#" class="signup-link">Sign up here</a>
        </p>
      </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <script>
      document.addEventListener("DOMContentLoaded", function () {
        M.AutoInit();
      });
    </script>
  </body>
</html>
